@charset   "Shift_JIS";

#box {
	margin: auto;
	width: 960px;
}

BODY {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	margin: auto;
	text-align: center;
	background-repeat: no-repeat;  /* IE 向けセンタリング指定 */
}
#outline {
	width: 960px;
	text-align: center;
	border-right-style : solid;
	border-left-style : solid;
	border-right-color : #CCC;
	border-left-color : #CCC;
	border-right-width : 2px;
	border-left-width : 2px;
	border-top-width: 1px;
	border-right-width: thin;
	border-bottom-width: 1px;
	border-left-width: thin;
	padding-left : 1px;
	padding-right : 1px;
	margin: auto;
 }

#container {
	margin: auto;		
/* Firefox 向けセンタリング指定 */
}

#main {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	text-align: left;
	float: left;
	width: 500px;
	height:auto;
}

#right {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	padding-right: 10px;
	display: inline;
	padding-left: 10px;
	margin-left: 0px;
	margin-right: 0px;
	float: right;
	width: 300px;
	margin-bottom: 5px;
	margin-top: 5px;
	background-image: url(https://www.sk-co-ltd.com/img/dot_darkgreen.gif);
	background-repeat: repeat-y;
	text-align: left;
}

.hpb-side-cell1 {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-weight: normal;
	font-size: 100%;
	border-top: 2px none #ffffff;
	background: #f2f2f2 left center;
	border-left-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-color: #ffffff;
	border-right-color: #ffffff;
	border-bottom-color: #ffffff;
	height: 30px;
	
	letter-spacing: 2px;
	padding-right: 13px;
	padding-left: 13px;
	word-spacing: 1px;
	
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	vertical-align: 50%;
}

.hpb-side-cell2 {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-weight: normal;
	font-size: 100%;
	border-top: 2px none #ffffff;
	background: #efefef left center;
	border-left-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-color: #ffffff;
	border-right-color: #ffffff;
	border-bottom-color: #ffffff;
	height: 12px;
	
	letter-spacing: 2px;
	padding-right: 13px;
	padding-left: 13px;
	word-spacing: 1px;
	
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2px;
}

.ui_mark1 {
	margin: 0px;
	padding: 0px;
	line-height: 15px;
}

A {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	text-decoration: none;
	color: blue;
	text-align: left;
	font-size: 100%;
}

a:hover {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	text-decoration: underline;
}

.small {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	color: black;
	font-size: 75%;
	margin-top: 1px;
	margin-left: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
}


.dl_mark0 {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	margin: 0px 0px 2px;
	padding: 0px 0px 2px 4px;
	line-height: 16px;
	background-image: url(img/banner/listg01.gif);
	background-repeat: no-repeat;
}

.dl_mark1 {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	margin: 2px 0px;
	padding: 2px 0px 2px 4px;
	line-height: 16px;
}

.dl_mark2 {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	margin: 0px 0px 2px;
	padding: 2px 0px 2px 4px;
	line-height: 16px;
	background-image: url(img/banner/listg02.gif);
	background-repeat: no-repeat;
}

.bclass {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-weight: bold;
	color: blue;
	font-size: 110%;
	height: 15px;
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	
	padding-top: 1px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

.pagetop {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	color: brown;
	font-size: 70%;
	text-align: right;
	margin-top: 2px;
	margin-left: 40px;
	padding-top: 0px;
	padding-left: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	letter-spacing: -2px;
}

.home {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	color: green;
	font-size: 100%;
	text-align: right;
	margin-top: 2px;
	margin-left: 40px;
}

.menu0 {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	line-height: 1ex;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	padding-right: 5px;
	padding-top: 0px;
	padding-left: 12px;
	padding-bottom: 0px;
	vertical-align: 50%;
	font-size: 80%;
}


.menu2 {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	margin: 2px 0px 1px 0px;
	padding: 0px;
	text-align: left;
	color: black;
	text-decoration: none;
	line-height: 20px;
}

#footer {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	margin: auto;
	clear: both;
	width: 960px;
	padding: 0.5em 0px;
}

.hpb-hmenu1-link1:link {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	color: green;
	text-decoration: none;
	font-weight: bold;
	font-size: 18px;
	line-height: 20px;
}

.hpb-hmenu1-link1:visited {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	color: green;
	text-decoration: none;
	font-weight: bold;
	font-size: 18px;
	line-height: 20px;
}

.hpb-hmenu1-link1:hover {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	color: #EA7A0A;
	text-decoration: underline;
	font-weight: bold;
	font-size: 18px;
	line-height: 20px;
}

.address {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size: 100%;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.tel {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size: 100%;
	padding-top: 2px;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 3px;
	margin-top: 2px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	font-weight: 400;
	color: blue;
}

.green {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	color: green;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 80%;
	text-align: center;
}

H1 {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size: 75%;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-weight: bold;
	color: #FFF;
	width: 760px;
	bottom: auto;
	height: 20px;
	text-align: left;
  
}

.menu3 {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	line-height: 3ex;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	padding-right: 5px;
	padding-top: 2px;
	padding-left: 0px;
	padding-bottom: 2px;
}
#oldheader {
	background-image: url(https://www.sk-co-ltd.com/img/logo_bar.gif);
	background-repeat: no-repeat;
	height: 80px;
	width: 960px;
	background-position: left center;
	list-style-position: inside;
	list-style-type: none;
	background-color: #f8f8f8;
}
#oldform-kensaku-box {
	border: 0px;
	padding: 0px;
	margin: 0px;
	height: 30px;
	width: 200px;
	float: right;
	vertical-align:top;
		}
.oldimg-kensaku-box {
	margin: 0px;
	padding: 0px;
	vertical-align:bottom;
		
}
#oldmenu-1 li { 
font-weight: bold;
font-size: 16px;
	list-style-type: none;
	float: left;
	text-align: center;
	padding-top: 0px;
	padding-right: 1px;
	padding-bottom: 0px;
	padding-left: 1px;
}
#oldmenu-1 a {  
font-weight: bold;
font-size: 16px;
	display: block;
	height: 25px;
	width: 125px;
	background-image: url(img/button_base_off.gif);
	background-position: top;
	text-decoration: none;
	padding-left: 1px;
	text-decoration: none;
	color: #096;
}

#oldmenu-1 a:hover { 
font-size: 16px;
	background-image: url(img/button_base_on.gif);
	background-position: bottom;
	font-weight: bold;
	text-decoration: none;
	padding-left: 1px;
	color: #F60;
}

#oldmenu-1 visited { 
font-weight: bold; 
font-size: 16px;
	display: block;
	height: 25px;
	width: 125px;
	background-image: url(img/button_base_off.gif);
	background-position: top;
	color: #009966;
	text-decoration: none;
	padding-left: 1px;
}
